net/*: removed 'cygwin' from requires:
-rw-r--r-- 2060 README
-rw-r--r-- 596 devel.hint
-rw-r--r-- 374 libssh-0.2-1.cygport
-rw-r--r-- 5389 libssh-0.2-1.src.patch
-rw-r--r-- 581 runtime.hint
-rw-r--r-- 524 setup.hint
This page took 0.021114 seconds and 5 git commands to generate.